### Enumeration

# Ide BufferLineChange

#### Declaration

    flags Ide.BufferLineChange

#### Description

No description available.

#### Members

Name | Description
--- | ---
`IDE_BUFFER_LINE_CHANGE_NONE` | No description available.
`IDE_BUFFER_LINE_CHANGE_ADDED` | No description available.
`IDE_BUFFER_LINE_CHANGE_CHANGED` | No description available.
`IDE_BUFFER_LINE_CHANGE_DELETED` | No description available.
`IDE_BUFFER_LINE_CHANGE_PREVIOUS_DELETED` | No description available.